模块和内核版本不相同怎么办?

必须要重新编译内核吗?
cpld_ctrl: version magic '2.6.35.7 preempt mod_unload ARMv7 ' should be '3.10.8 preempt mod_unload ARMv7 p2v8

1个回答

是的,你的内核版本太旧了,2.x和3.x差了一代。

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问